 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(173, 246, 242, 0.24), rgba(173, 246, 242, 0.24)), url('images/6d5f7763d5c9cc0308c93626c9ff31cd056ab83ae3ccd641a66728d00e98748eb6fe987eed8af58b5454acfb7a832c25f9fbb1a892038711b4d0f9_1280.jpg');
  background-size: cover, cover;
  background-position: 50% 50%, 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 894px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: -617px auto 0 -56px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 10px 128px 0 -44px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 -56px;
}

.u-section-1 .u-icon-1 {
  width: 1138px;
  height: 341px;
  margin: 449px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 128px;
  height: 67px;
  margin: 231px 328px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 180px;
  height: 82px;
  margin: -74px 104px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 940px;
    height: 233px;
    margin-top: 498px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 175px;
    margin-right: 309px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 98px;
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-icon-1 {
    width: 720px;
    height: 178px;
    margin-top: 459px;
  }

  .u-section-1 .u-icon-2 {
    width: 110px;
    height: 58px;
    margin-top: 130px;
    margin-right: 250px;
  }

  .u-section-1 .u-icon-3 {
    width: 160px;
    height: 73px;
    margin-top: -65px;
    margin-right: 63px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-icon-1 {
    width: 540px;
    height: 134px;
    margin-top: 436px;
  }

  .u-section-1 .u-icon-2 {
    width: 66px;
    height: 35px;
    margin-top: 99px;
    margin-right: 174px;
  }

  .u-section-1 .u-icon-3 {
    width: 98px;
    height: 45px;
    margin-top: -40px;
    margin-right: 47px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -608px;
  }

  .u-section-1 .u-icon-1 {
    width: 475px;
    height: 117px;
    margin-top: 463px;
    margin-right: auto;
    margin-left: -69px;
  }

  .u-section-1 .u-icon-2 {
    width: 89px;
    height: 47px;
    margin-top: 130px;
    margin-right: 118px;
  }

  .u-section-1 .u-icon-3 {
    width: 101px;
    height: 47px;
    margin-top: -47px;
    margin-right: 0;
    margin-bottom: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 239px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 159px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 31px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 -1px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 29px auto 0 0;
  padding: 0 25px 0 24px;
}

.u-section-2 .u-icon-1 {
  width: 39px;
  height: 41px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 159px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 33px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 0 0 66px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 156px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
    margin-right: 0;
    margin-left: auto;
    padding-right: 32px;
    padding-left: 31px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 156px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 117px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-3 {
  min-height: 500px;
}